{
  "name": "jwt",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node app.js",
    "develop": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@sendgrid/mail": "^6.4.0",
    "aws-sdk": "^2.504.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.0.0",
    "express": "^4.17.1",
    "express-validator": "^6.1.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.6.1",
    "multer": "^1.4.2",
    "multer-s3": "^2.9.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.1"
  }
}
